data:
  activityKind:
    description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02099
    streetAddress: Україна, 02099, місто Київ, ВУЛИЦЯ БОРИСПІЛЬСЬКА, будинок 7
  founders:
  - address:
      countryName: Україна
      postalCode: '49089'
      streetAddress: Україна, 49089, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БУДІВЕЛЬНИКІВ,
        будинок 20, квартира 32
    capital: 600000
    first_middle_name: НАТАЛІЯ ЮРІЇВНА
    last_name: МОТУЗ
    name: МОТУЗ НАТАЛІЯ ЮРІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37017643'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТРАКПАРТС"
    scheme: UA-EDR
  name: ТОВ "ТРАКПАРТС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 831cad18f8b94a6c9c8252b5b9664b20
  sourceDate: '2022-09-12T07:05:15+00:00'
  sourceRequests:
  - req-f8b5307e-7b57-4914-94b4-5a645ea3b4fd
  version: 2.0.0
